@charset "utf-8";
/* =======================
	レスポンシブ用
========================== */
.mb_30 {
  margin-bottom: 30px;
}

#container img {
  max-width: 100%;
  height: auto;
}
.main_content {
  position: relative;
  width: 90%;
  margin: 10px auto;
}
.main .ttl_001 {
  text-align: center;
}
.text_center {
  text-align: center;
}
section h3 {
  text-align: center;
}
/* =======================
		.price
========================== */
/* #price_container {
  margin: 0 10px;
} */
.price {
  margin-top: 48px;
}
.price h2 {
  margin-bottom: 10px;
  padding-bottom: 5px;
  border-bottom: #e3e3e3 solid 1px;
  line-height: 1.4;
  /* font-size: 2.8rem; */
}
/*  */
#acMenu dl dt {
  text-align: center;
  margin: 0 auto;
  width: 100%;
  color: #fff;
  font-size: 1.5rem;
  padding-block: 0.7em;
  background-color: var(--gold);
  cursor: pointer;
}
#acMenu dl dt:hover {
  opacity: 0.7;
}
/* =======================
		.price_list
========================== */
.price .price_list h3 {
  font-weight: normal;
  color: #3c3c3c;
  padding: 5px 0;
  margin-bottom: 15px;
  font-size: 1.3rem;
  text-align: left;
  line-height: 1.5;
}
.price .price_list table {
  width: 100%;
  margin: 0 0 10px 0;
  font-size: 1.2rem;
}
.price .price_list table tr {
  height: 30px;
}
.price .price_list table tr td {
  text-align: center;
  border: 1px solid #e3e3e3;
  padding: 8px;
}
.price .price_list table tr td.a_collar {
  background-color: #ffccff;
}
.price .price_list table tr td.b_collar {
  background-color: #ffff99;
}
.price .price_list table tr td.c_collar {
  background-color: #61b0ff;
}
.price .price_list table tr td.d_collar {
  background-color: #8fe58f;
}
.price .price_list table tr td.e_collar {
  background-color: #ee6fee;
}
.price .price_list table tr td.f_collar {
  background-color: #ffcc99;
}
.price .price_list table tr td.g_collar {
  background-color: #cc99ff;
}
.price .price_list table tr td.table_item {
  background-color: #ecdec7;
}
.price .price_list table tr.back_collar {
  background-color: #f4f4f4;
}
.price .price_list ul {
  margin: 0 0 30px 0;
}
.price .price_list ul li {
  line-height: 1.5;
}

@media screen and (min-width: 768px) {
  .price .price_list table {
    font-size: 1.5rem;
  }
}

@media screen and (min-width: 1024px) {
  .price {
    margin-top: 80px;
  }
}
/* =======================
		.btn
========================== */
.price .btn {
  text-align: center;
  color: #fff;
  padding: 10px 8px 10px 0px;
  background: url(img/common/white_arrow_001.png) no-repeat 20px center #554835;
  background-size: 8px 10px;
  display: block;
  width: 260px;
  margin: 0 auto 30px;
  cursor: pointer;
}

/* =======================
		.calendar
========================== */
.price .textArea {
  padding: 5px 0 0 0;
}
.price dd {
  display: none;
}
.price .textArea h3 {
  color: #3c3c3c;
  background-color: #f4f4f4;
  padding: 5px 10px;
  margin-bottom: 15px;
}
.price .collar_type {
  margin: 10px auto 20px;
  width: 318px;
}
.price .collar_type li {
  float: left;
  margin: 0 0 0 10px;
}
.price .collar_type li:first-child {
  margin: 0 0 0 0;
}
.price .collar_type li .square_a {
  background: #9bc2e6;
  padding: 0 10px;
  margin: 0 0 0 5px;
}
.price .collar_type li .square_b {
  background: #ffff66;
  padding: 0 10px;
  margin: 0 0 0 5px;
}
.price .collar_type li .square_c {
  background: #92d050;
  padding: 0 10px;
  margin: 0 0 0 5px;
}
.price .collar_type li .square_d {
  background: #ff66ff;
  padding: 0 10px;
  margin: 0 0 0 5px;
}
.price .collar_type li .square_e {
  background: #f79646;
  padding: 0 10px;
  margin: 0 0 0 5px;
}
.price .collar_type li .square_f {
  background: #ff0000;
  padding: 0 10px;
  margin: 0 0 0 5px;
}
.price .collar_type li .square_g {
  background: #bfbfbf;
  padding: 0 10px;
  margin: 0 0 0 5px;
}
.price .calendar li .month {
  padding: 0 0 5px 0;
}
.price .calendar li table {
  width: 100%;
}
.price .calendar li table tr {
  height: 20px;
}
.price .calendar li table tr td {
  text-align: center;
  border: 1px solid #e3e3e3;
  color: #000000;
}
.price .calendar li table tr td.a_collar {
  background-color: #9bc2e6;
}
.price .calendar li table tr td.b_collar {
  background-color: #ffff66;
}
.price .calendar li table tr td.kasikiri {
  background-color: #ffffff;
}
.price .calendar li table tr td.c_collar {
  background-color: #92d050;
}
.price .calendar li table tr td.d_collar {
  background-color: #ff66ff;
}
.price .calendar li table tr td.e_collar {
  background-color: #f79646;
}
.price .calendar li table tr td.f_collar {
  background-color: #ff0000;
}
.price .calendar li table tr td.g_collar {
  background-color: #bfbfbf;
}
.price .calendar li table tr td .sun {
  color: #f00;
}
.price .calendar li table tr td.f_collar .sun {
  color: #000000;
}
.price .calendar li table tr td .sat {
  color: #00f;
}

.price p img {
  width: 100%;
}
.price .calendar li img {
  margin-bottom: 5px;
}
.price .restaurant_ttl {
  text-align: left;
  padding-bottom: 5px;
  border-bottom: #e3e3e3 solid 1px;
}
/*-----150803追加分-----*/
.price .kind {
  text-align: center;
  margin-bottom: 5px;
}
@media screen and (max-width: 640px) {
  .price .calendar {
    grid-template-columns: 1fr;
  }
}
@media screen and (min-width: 768px) {
  #acMenu dl dt {
    max-width: 352px;
  }
  .main_content {
    margin: 0 auto;
    width: 90%;
  }
  .price h2 {
    /* font-size: 3.2rem; */
  }
  .price .calendar {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 30px 3%;
    margin-bottom: 20px;
  }
}
@media screen and (min-width: 1024px) {
  .main_content {
    max-width: 1100px;
  }
  #main {
    margin: 0 auto 50px;
  }
  /* .price {
    width: 80%;
    margin: 0 auto;
  } */
}

/*タブレット*/
@media screen and (max-width: 1000px) {
  /* =======================
		.price
========================== */

  .price .calendar li table {
    width: 100%;
  }

  .price .calendar li.margin {
    margin: 0 0 30px 0;
  }
  .price .calendar li:nth-child(2n + 1) {
    margin-right: 2%;
  }
  /*.price > *:first-child + * {
	margin-right: 0;
}*/
  /*-----150803追加分-----*/
  .price .calendar li img {
    margin-bottom: 5px;
  }
}

/*スマートフォン*/
@media screen and (max-width: 640px) {
  /* =======================
		.price
========================== */
  .price .calendar li img {
    margin-bottom: 5px;
  }
  .price .calendar li {
    width: 100%;
    float: none;
    margin: 0 0 40px 0;
  }
}
